| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
mstream.h File Reference

## Classes

class | wxMemoryOutputStream
| This class allows to use all methods taking a wxOutputStream reference to write to in-memory data. More...
class | wxMemoryInputStream
| This class allows to use all methods taking a wxInputStream reference to read in-memory data. More...